Subject: [Sigtran] M3UA Congestion Procedures

From: ksrinivas <[email-masked]>
Date: Fri, 21 Mar 2003 14:49:51 +0530

Kamesh,

    Section 3.4.4 of RFC 3332 says:

"The SCON message can be sent from an SGP to all concerned ASPs to
indicate that an SG has determined that there is congestion in the SS7
network to one or more destinations, or to an ASP in response to a DATA
or DAUD message as appropriate." ...

But your "draft-kamesh-m3ua-congestion-procedures-00.txt" does not talk
about SGP sending a SCON message in response to a Data Message received
from ASP. Why?.

--Srini